QGIS Application - Bug report #12116
Print Composer: Physical print different sizes depending on "Print as Raster"” checkbox
2015-02-02 01:59 PM - James Novak

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.0 Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20310
Description

In Print Composer, Page Setup configured for 11" x 17" in Landscape, margins 0.2"

Checking "Print as Raster" gives a printed area of 395mm x 242mm, just like my preview shows.
Unchecking "Print as Raster" gives a printed area of 246mm x 152mm.

History

#1 - 2015-02-03 04:05 AM - Giovanni Manghi
- Status changed from Open to Feedback
- Category set to Map Composer/Printing

| can't see any difference while testing on both linux and windows using qgis master and exporting to pdf. Could you please give it a try and/or attach a
project with sample data and the problematic layout? thanks.

#2 - 2015-02-11 06:15 AM - James Novak

I haven't done much testing, but it may have been due to using an old (version 2.2) project file in 2.6. Creating a new project seems to have changed this
behavior. Raster and vector prints came out the same dimensions.

Does that sound plausible to you?

#3 - 2015-02-12 03:26 AM - Giovanni Manghi

James Novak wrote:

| haven't done much testing, but it may have been due to using an old (version 2.2) project file in 2.6. Creating a new project seems to have changed

this behavior. Raster and vector prints came out the same dimensions.

Does that sound plausible to you?

the composer has been subject of a lot of changes, so is probable. | would suggest to close this one.

#4 - 2015-02-12 06:12 AM - James Novak
- Status changed from Feedback to Closed
